#main {
	position:relative;
}

#bottom-control-container-left,#bottom-control-container-right {
	display:inline-block;
}

#map-icon {
	position:absolute;
	left:50%;
	cursor:pointer;
}

#container-header  {
	text-align:center;
	font-size:18px;
}

.icon { 
   border:1px solid #021a40;
}

#control-container-button-skip {
	z-index:9999;
}

